<ART ID="00719" PID="1806" JID="134" BPAGE="791" EPAGE="823" PII="S0218216509007191" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRODUCTION TO GRAPH-LINK THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DENIS PETROVICH</FNM>
<SNM>ILYUTKO</SNM>
<EAD>dilyutko@yahoo.com</EAD>
<X-REF REFID="S0218216509007191AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007191AF001">Department of Mechanics and Mathematics, Moscow State University, 119991, GSP-1, Moscow, Leninskiye Gory, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>VASSILY OLEGOVICH</FNM>
<SNM>MANTUROV</SNM>
<EAD>vomanturov@yandex.ru</EAD>
<X-REF REFID="S0218216509007191AF002"></X-REF>
</AUT>
<AFF ID="S0218216509007191AF002">Moscow State Regional University, Chair of Geometry, Moscow, 105005, Radio St., 10a, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 February 2009</AC>
</HIST>
<ABST>
<P>The present paper is an introduction to a combinatorial theory arising as a natural generalization of classical and virtual knot theory. There is a way to encode links by a class of "realizable" graphs. When passing to generic graphs with the same equivalence relations we get "graph-links". On one hand graph-links generalize the notion of virtual link, on the other hand they do not detect link mutations. We define the Jones polynomial for graph-links and prove its invariance. We also prove some a generalization of the Kauffman&#x2013;Murasugi&#x2013;Thistlethwaite theorem on "minimal diagrams" for graph-links.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>virtual knot</KWD>
<KWD>graph-link</KWD>
<KWD>Kauffman bracket</KWD>
<KWD>Jones polynomial</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
